/* from Hevea */
.li-itemize{margin:1ex 0ex;}
.li-enumerate{margin:1ex 0ex;}
.dd-description{margin:0ex 0ex 1ex 4ex;}
.dt-description{margin:0ex;}
.toc{list-style:none;}
.thefootnotes{text-align:left;margin:0ex;}
.dt-thefootnotes{margin:0em;}
.dd-thefootnotes{margin:0em 0em 0em 2em;}
.footnoterule{margin:1em auto 1em 0px;width:50%;}
.caption{padding-left:2ex; padding-right:2ex; margin-left:auto; margin-right:auto}
.title{margin:2ex auto;text-align:center}
.center{text-align:center;margin-left:auto;margin-right:auto;}
.flushleft{text-align:left;margin-left:0ex;margin-right:auto;}
.flushright{text-align:right;margin-left:auto;margin-right:0ex;}
DIV TABLE{margin-left:inherit;margin-right:inherit;}
PRE{text-align:left;margin-left:0ex;margin-right:auto;}
BLOCKQUOTE{margin-left:4ex;margin-right:4ex;text-align:left;}
TD P{margin:0px;}
.boxed{border:1px solid black}
.textboxed{border:1px solid black}
.vbar{border:none;width:2px;background-color:black;}
.hbar{border:none;height:2px;width:100%;background-color:black;}
.hfill{border:none;height:1px;width:200%;background-color:black;}
.vdisplay{border-collapse:separate;border-spacing:2px;width:auto; empty-cells:show; border:2px solid red;}
.vdcell{white-space:nowrap;padding:0px;width:auto; border:2px solid green;}
.display{border-collapse:separate;border-spacing:2px;width:auto; border:none;}
.dcell{white-space:nowrap;padding:0px;width:auto; border:none;}
.dcenter{margin:0ex auto;}
.vdcenter{border:solid #FF8000 2px; margin:0ex auto;}
.minipage{text-align:left; margin-left:0em; margin-right:auto;}
.marginpar{border:solid thin black; width:20%; text-align:left;}
.marginparleft{float:left; margin-left:0ex; margin-right:1ex;}
.marginparright{float:right; margin-left:1ex; margin-right:0ex;}
.theorem{text-align:left;margin:1ex auto 1ex 0ex;}
.part{margin:2ex auto;text-align:center}



body {
	background-color:#fff;	
/*	font-family:"Lucida Grande","bitstream vera sans","trebuchet ms",verdana,arial;*/
        max-width: 60em;
	margin: 10px auto;
	text-align:justify;
}

h1, h2, h3 {
	color:#000072;
	text-align:left;
/*	font-weight:normal;		*/
/*	margin-bottom:-10px;*/
}

h1 {
	font-size:32px;
}

h2 {
	font-size:24px;
}

.less {
	color:#999;
	font-size:12px;
}

.titlemain {
    margin-bottom: .5ex;
    text-align:center;
}

.titlerest {
    margin: 0ex 0ex 0ex 0ex;
    text-align:center;
}

.dt-description {
    display: inline-block;
    color:#000072;
    margin-left: 2em;    
    margin-top: 0.2ex;
    min-width: 4em;
}
.dd-description {
    display: inline;
    margin: 0 0 0 1ex;
}




/* a { */
/* 	color:#295c72;		 */
/* } */
